#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-graph
version:              1.4.0.0
visibility:           public
id:                   hls-graph-1.4.0.0-JjoNjgtseYI6EUnVL33EGm
key:                  hls-graph-1.4.0.0-JjoNjgtseYI6EUnVL33EGm
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server internal graph API
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  556c2a9ed31f5ef16d2cbe6af2c8bcc5
exposed:              True
exposed-modules:
    Development.IDE.Graph Development.IDE.Graph.Classes
    Development.IDE.Graph.Database Development.IDE.Graph.Rule

hidden-modules:
    Development.IDE.Graph.Internal.Action
    Development.IDE.Graph.Internal.Options
    Development.IDE.Graph.Internal.Rules

import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-graph-1.4.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-graph-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/hls-graph-1.4.0.0
hs-libraries:         HShls-graph-1.4.0.0-JjoNjgtseYI6EUnVL33EGm
depends:
    base-4.14.2.0 bytestring-0.10.12.0
    shake-0.19.4-A5ZioseZDnbCznkI52bU24
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya

haddock-interfaces:   /usr/share/doc/haskell-hls-graph/html/hls-graph.haddock
haddock-html:         /usr/share/doc/haskell-hls-graph/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

